/*===========================
  Menu and Navigation
============================ */
.navigation  {
    background-color:#fff;
    padding:0;
}

.navbar-brand h1 {
    margin-top:-1px;
    /*padding-top:5px;*/
    float: left;	
    font-size: 30px;	
    color:#333;		
}
.navbar-brand h1 span {
    color: #ED502E;
}

.menu {
    font-size:12px;
    float:right;
    text-transform:uppercase;
    font-weight:600;	
}
@media (max-width:767px){
    .menu {
        float:left; 
    }
    .navbar-nav li a {	
        padding:2px;
    }
}
.menu .navbar-nav li a {
    color:#000;
    border-radius:0;
}

.navbar-nav {
    /*border-bottom: 0;*/
}
.navbar-nav > li {
    /*float: left;*/
    margin-bottom: 0;
}
.navbar-nav > li > a {	
    /*color:red;*/
    padding:20px;
}

.menu .navbar-nav li a:hover {	
    color: #ED502E;
    border-color: #fff #fff #fff;
    border-radius:0;
    background-color:#fff; 
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}
.menu .navbar-nav > li > a.active {
    color: #ED502E;
    border-radius:0;
    transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.slider {
    margin-top:-20px;
    margin-right:0px;
    margin-left:-40px;
}
.section-white{
    padding: 0px;
    margin: 0px;
}
/*===========================
  Slider
============================ */
.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    width: 100%;
    height: auto;
}
.carousel-inner {
    border-radius: 10px;
    box-shadow: 3px 3px 5px green;
}

.carousel-caption {
    background-color: rgba(0,0,0,.5);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 0 0 10px 25px;
    color: #fff;
    text-align: left;
}

.carousel-indicators {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 15;
    margin: 0;
    padding: 25px 15px 5px 0px;
    text-align: right;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
}


/* ------------------- Section Styling - Not needed for carousel styling ------------------- */

section{
    padding: 0px;
    margin: 0px
}

.section-white {
    background-color: #fff;
    color: #555;
}
.sld-tit{
    font-weight:600;
    font-size:53px;
    /*font-family: Open Sans;*/
    margin-top:30%; 
    text-align: center;
    text-shadow:  0.45rem -0.45rem rgba(178, 217, 35, 0.75), -0.45rem -0.45rem rgba(39, 172, 227, 0.75), 0 0.5rem rgba(255, 213, 25, 0.75);
}
.sld-desc{
    font-size:20px;
    font-weight:100;
    font-family: Open Sans;
    margin-top:15%; 
    text-align: center;
}
/********************************/
/*          Media Queries       */
/********************************/

@media screen and (max-width: 768px) {
    .sld-tit{
        font-size:35px;
        margin-top:10%; 
    }
    .sld-desc{
        font-size:18px; 
        margin-top:10%; 
    }
}
@media (max-width:768px){
    .our-pgrm .pgrm{
        font-size: 40px;
    }
    .style1 .fstyle{
        font-size: 40px;
    }
}
/********************************/
/*          II-CC      */
/********************************/

.iicc-desc{ background: #3d3d3d;
            margin-top: 5px
}
.iicc-desc-div1{
    padding: 35px 50px;
    margin: 10px 20px 10px 30px;
    border-radius: 0 70px 0 70px;
    border: 5px solid #ffc33c;
    border-left: none;
    border-right: none;
    text-align: center;
}
.iicc-desc-div1 .iicc-desc-title{
    display: block;
    margin: 0 0 7px 0;
    font-size: 20px;
    font-weight: 600;
    color: #ffc33c;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.iicc-desc-div1 .description{
    font-size: 16px;
    color: #fff;
    line-height: 20px;
}
/********************************/
/*  Our Programme    */
/********************************/
.our-pgrm{

    background-image: url(../img/d7.jpg);
    /*background-attachment: fixed;*/
    /*top:50;*/
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /*height: 400px;*/ 
}
.pgrm{
    display: block;
    text-align: center;
    font-size: 56px;
    font-weight: 600;
    line-height: 0.8;
    color: #ED502E;
    margin: 10px 0 30px;
    text-shadow: 0 -1px 15px rgba(0, 0, 0, 0.9), 0 1px 0 #7f6303, 0 3px 0 #846703, 0 5px 0 #896b03, 0 7px 0 #8e6f03, 0 9px 0 #937203, 0 6px 50px rgba(252, 223, 92, 0.8);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    margin-bottom: 10px;
    padding-bottom: 20px;
    padding-top: 20px
}
.pgrmBox{
    text-align: center;
    position: relative;
    padding-bottom: 15px 
}
.pgrmBox .pgrm-icon{
    width: 130px;
    height: 140px;
    line-height: 145px;
    background: linear-gradient(to bottom,transparent 49%,#e47019 50%);
    margin: 0 auto 15px;
    font-size: 50px;
    color: #fff;
    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    position: relative;
    transition: all 0.3s ease 0s;
}
.pgrmBox .pgrm-icon i{
    padding-top: 40px
}
.pgrmBox:hover .pgrm-icon{ font-size: 60px; }
.pgrmBox .pgrm-icon:before,
.pgrmBox .pgrm-icon:after{
    content: "";
    width: 93%;
    height: 93%;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    transform: translate(-50%, -50%);
}
.pgrmBox .pgrm-icon:after{
    width: 85%;
    height: 85%;
    background: #e47019;
    transition: all 0.3s ease 0s;
}
.pgrmBox:hover .pgrm-icon:after{ box-shadow: 0 0 40px rgba(0,0,0,0.2) inset; }
.pgrmBox .title{
    font-size: 25px;
    color: #505050;
    text-transform: capitalize;
    margin: 0 0 10px 0;
    position: relative;
    transition: all 0.3s ease 0s;
}
.pgrmBox:hover .title{ color: #e47019; }
.pgrmBox .title:before{
    content: "";
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #e47019;
    background: #e47019;
    box-shadow: 0 0 0 3px #fff inset;
    position: absolute;
    top: -50px;
    left: 50%;
    opacity: 0;
    transform: translateX(-50%);
    transition: all 0.3s ease 0s;
}
.pgrmBox:hover .title:before{
    opacity: 1;
    top: -24px;
}
.pgrmBox .description{
    font-size: 15px;
    color: #505050;
    line-height: 27px;
    margin: 0;
}
.pgrmBox.blue .pgrm-icon{ background: linear-gradient(to bottom,transparent 49%,#1b87a4 50%); }
.pgrmBox.blue .pgrm-icon:after{ background: #1b87a4; }
.pgrmBox.blue:hover .title{ color: #1b87a4; }
.pgrmBox.blue .title:before{
    border-color: #1b87a4;
    background: #1b87a4;
}
.pgrmBox.darkblue .pgrm-icon{ background: linear-gradient(to bottom,transparent 49%,#4c3f8f 50%); }
.pgrmBox.darkblue .pgrm-icon:after{ background: #4c3f8f; }
.pgrmBox.darkblue:hover .title{ color: #4c3f8f; }
.pgrmBox.darkblue .title:before{
    border-color: #4c3f8f;
    background: #4c3f8f;
}
.pgrmBox.purple .pgrm-icon{ background: linear-gradient(to bottom,transparent 49%,#9f2369 50%); }
.pgrmBox.purple .pgrm-icon:after{ background: #9f2369; }
.pgrmBox.purple:hover .title{ color: #9f2369; }
.pgrmBox.purple .title:before{
    border-color: #9f2369;
    background: #9f2369;
}
@media only screen and (max-width:990px){
    .pgrmBox{ margin-bottom: 10px; }
}
/*===========================
  Faculty
============================ */
.fstyle{
    display: block;
    text-align: center;
    font-size: 56px;
    font-weight: 600;
    line-height: 0.8;
    color: #fb2a2a;
    margin: 10px 0 30px;
    text-shadow: 0 -1px 15px rgba(0, 0, 0, 0.9), 0 1px 0 #7f6303, 0 3px 0 #846703, 0 5px 0 #896b03, 0 7px 0 #8e6f03, 0 9px 0 #937203, 0 6px 50px rgba(252, 223, 92, 0.8);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    margin-bottom: 10px;
    padding-bottom: 20px
}
.style1 .col-sm-4{
    margin-bottom: 15px;
}
.our-team{ text-align: center; border: 1px solid #9f2369}
.our-team .pic{
    display: inline-block;
    border-radius: 50%;
    margin-bottom: 10px;
    overflow: hidden;
    z-index: 1;
    position: relative;
    margin-top: 10px
}
.our-team .pic:before,
.our-team .pic:after{
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    box-shadow: 100px 0 0 rgba(255, 255, 255, 0.01) inset, 0 100px 0 rgba(255, 255, 255, 0.01) inset, -100px 0 0 rgba(255, 255, 255, 0.01) inset, 0 -100px 0 rgba(255, 255, 255, 0.01) inset;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 300ms linear 0s;
}
.our-team .pic:after{
    transform: rotate(45deg);
}
.our-team:hover .pic:after,
.our-team:hover .pic:before{
    box-shadow: 5px 0 0 #eca400 inset,0 5px 0 #eca400 inset;
}
.our-team .pic img{
    width: 100%;
    height: auto;
    transform: scale(1);
    transition: all 300ms linear 0s;
}
.our-team:hover .pic img{
    transform: scale(1.1);
}
.our-team .title{
    display: block;
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    letter-spacing: 1px;
    margin: 5px 5px 5px 5px;
    border-radius: 0 15px 0 15px;
    background: #d33f49;
    line-height: 35px;
}
.our-team .post{
    display: block;
    font-size: 15px;
    color: #333;
    text-transform: capitalize;
    padding:5px;
    font-weight: bold
}
.our-team:hover .title{
    background: #eca400;
    border-radius: 15px 0 15px 0;
}
.our-team:hover .post{
    color: #d33f49;
}
@media only screen and (max-width: 767px){
    .our-team{ margin-bottom: 30px; }
}
/*===========================
  footer
============================ */
.copyright {
  min-height: 40px;
  background-color: #141d29;
}

.copyright p {
  text-align: center;
  color: white;
  padding: 10px 0;
  margin-bottom: 0px;
}
/*===========================
  Research page
============================ */
#wrapper {
        width:80%;
        margin:0 auto;
        font-family:Verdana, sans-serif;
        margin-bottom: 10px;
    }
    legend {
        color:#fff;
        font-size:30px;
        padding:0;
        background:#0481b1;
        -moz-border-radius:4px;
        box-shadow: 0 1px 5px black;
        padding:5px 10px;
        /*text-transform:uppercase;*/
        font-family:Helvetica, sans-serif;
        font-weight:bold;
        
    }
    fieldset {
        border-radius:10px;
        background: #fff; 
        background: -moz-linear-gradient(#fff, #f9fdff);
        background: -o-linear-gradient(#fff, #f9fdff);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#f9fdff));
        background: -webkit-linear-gradient(#fff, #f9fdff);
        padding:0 20px 20px 20px;
        border:2px solid rgb(4, 129, 177);
        /*text-align: justify;*/
    }
    fieldset span{
        font-size: 18px;
        font-weight: 500;
        font-family: inherit;
        color:#3d3d3d;
    }
    @media (max-width:676px){
         legend {
        font-size:16px;
         }
         fieldset span{
        font-size: 14px;
         }
    }
    
    
    
    
    
    
    
     .row{padding:0px;margin:0px }   
          .gallery-container h1 {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: 'Droid Sans', sans-serif;
    font-weight: bold;
    color: #58595a;
}
.tz-gallery .thumbnail {
    padding: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 4px;
    border: none;
    transition: 0.15s ease-in-out;
    box-shadow: 0 8px 15px rgba(0, 0, 0, 0.06);
    text-align: center
}
.tz-gallery .thumbnail:hover {
    transform: translateY(-10px) scale(1.02);
}
.tz-gallery .caption{
    padding: 26px 30px;
    text-align: center;
}
.tz-gallery .caption h3 {
    font-size: 14px;
    font-weight: bold;
    margin-top: 0;
}
.tz-gallery .caption p {
    font-size: 12px;
    color: #7b7d7d;
    margin: 0;
}